/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Facebook 按钮 - 输入喜欢或所选页面的网址";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "Facebook 按钮仅在从互联网上载入数据时可见。";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "Facebook 按钮需要一个 Facebook App ID。";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "Facebook Follow 按钮需要一个已启用 \"Follow\"的 Facebook 描述文件。";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "Facebook Like Box 需要一个 Facebook 页面。";